LOCALEDEF(1)

NAME
localedef - define a new locale

SYNOPSIS
localedef [-c] [-f charmap] [-i sourcefile] [-u code_set_name] name

DESCRIPTION
This utility returns 3, which is defined in p1003.1 2013 Edition as marking that the implementation does not support creation of new locales. It is intended only for use on musl libc systems, where POSIX2_LOCALEDEF is undefined.

DIAGNOSTICS
3: The implementation does not support the creation of new locales.

SEE ALSO
locale(1).

STANDARDS
Conforming to p1003.1 2013 Edition.

AUTHORS
A. Wilcox <awilfox@adelielinux.org>